Subject: Trainer Candidate - Shivani Joshi
From: Shivani Joshi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Mar 2023 01:25:10 -0500

| | Tech Support Test

Name | Shivani Joshi
E-mail | [email-masked]
Phone Number | (+91) 8826237053
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Axis Bank | Assistant Manager | 30 days | 30000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

I work as an Assistant Manager at axis bank where I am responsible for managing the liability products of the comapany.
Specific KRA includes managing the quality of the call to the customers about the product and the process from onboarding of the product to its delivery.
At past company I also managed a team of 10 people where I was responsible for handling overall productivity and quality of the team .

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

While working in Axis Bank as an assistant manager I came across a team member who is facing a problem in describing the product to the customer and somehow by not knowing or unintentionally he is misguiding the customer about the product. Since the call which he is taking is on a recorded line and everything is being recorded hence it is not good for the company’s reputation.
Being a leader and an active team player I had words with the training team and asked them to do the analysis about the same and provide him with the best training about the product so that the quality of the process , product and the company is maintained throughout.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is about communicating each and everything to the customers whereas great customer service is always about being a great listener first.
Good customer service is about solving problems eventually whereas great customer service is all about solving customers’ problem as soon as possible.
Good customer service is about making good relations with customer for once whereas great customer service is always about making good and healthy relationships with customers throughout.

What according to you makes you a good candidate for this position?

I feel that the career in this industry would be most beneficial use of my knowledge and skill.
Being a good leader and an active team player will help me to be a great candidate for this profile.
Apart from that I am a good communicator and have good interpersonal skills which will certainly add values to this job.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |